//==============================================================================
//
//      simulation of recurrent network of simple IAF neurons 
//      (placed on a regular lattice, randomly connected)
//
//      for further information and references see main.hoc
//
//==============================================================================

//------------------------------------------------------------------------------
// general settings
//------------------------------------------------------------------------------
ENABLE_GRAPHICAL_INTERFACE = 1
SHOW_TOPOLOGY = 0
ENABLE_AUTORUN = 0
ENABLE_AUTOEXIT = 0

//------------------------------------------------------------------------------
//  general simulation parameter
//------------------------------------------------------------------------------
DT = 0.1                // (ms)
TSTART = 0              // (ms)
TSTOP = 100             // (ms)

//------------------------------------------------------------------------------
//  cellular properties
//------------------------------------------------------------------------------

IAF_TAU = 20		// (ms)
IAF_REFRAC = 5		// (ms)

//------------------------------------------------------------------------------
//  network properties
//------------------------------------------------------------------------------
LATTICE_CONSTANT = 20	// (um)
NETORIGIN_X = 0		// (um)
NETORIGIN_Y = 0		// (um)
NETORIGIN_Z = 0		// (um)

NETDIM_X = 1
NETDIM_Y = 1
NETDIM_Z = 1

MAXNUMBER_CONNECTION = 10000000

//------------------------------------------------------------------------------
//  network input settings
//------------------------------------------------------------------------------

// -[ single pulsed input ]-

NETIN_SP_X = -100	// (um)
NETIN_SP_Y = 0		// (um)
NETIN_SP_Z = 0		// (um)
NETIN_SP_TARGET = 0	// target neuron
NETIN_SP_WEIGHT = 0.30	// synaptic weigth
NETIN_SP_START = 10	// (ms) start of inputs
NETIN_SP_INTERVAL = 5	// (ms) interval between inputs 
NETIN_SP_NUMBER = 50	// total number of inputs
NETIN_SP_NOISE = 1	// random level

//------------------------------------------------------------------------------
//  connectivity settings
//------------------------------------------------------------------------------
CONNECTION_PROB = 0.025
CONNECTION_WEIGHT = 0.5
CONNECTION_DELAY = 0.005	// (ms/um)
CONNECTION_THRESHOLD = 0.5

//------------------------------------------------------------------------------
//  recording
//------------------------------------------------------------------------------
strdef REC_VM_FILENAME
REC_VM_FILENAME = "Vm.rec"


//==============================================================================
